@charset "utf-8";
/* ==== ==== ==== ==== ==== ==== ==== ==== ====
	Pei Yan
	Copyright 2013 (c)
	written for - www.insage.com.my
	info[at]insage.com.my
===== ==== ==== ==== ==== ==== ==== ==== ==== */

/* ================================
   === 0. Reset and default css ===
   ================================ */

/* Reset CSS
===================== */ 
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, 
b, u, i, center, 
dl, dt, dd, ol, ul, li, 
fieldset, form, label, legend, 
table, caption, tbody, tfoot, thead, tr, th, td {
	margin:0;
	padding:0;
	/*border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;*/
} 
body {
	line-height:1;
	cursor:auto;
}
ol, ul {
	list-style:none;
}
blockquote, q {
	quotes:none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content:'';
	content:none;
}
/* remember to define focus styles! remove active, focus outline in firefox */
:focus, a:active, a:focus {
	outline:0;
}
/* remove focus outline in IE7*/
a:active, a:focus, *:focus {
    noFocusLine: expression(this.onFocus=this.blur());
}
/* remember to highlight inserts somehow! */
ins {
	text-decoration:none;
}
del {
	text-decoration:line-through;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	/*border-collapse:collapse;*/
	color: #666666;
	border-spacing:0;
}
/* Selection style */
::selection {
background:#4b8fff;
color:#ffffff;
}
::-moz-selection{
background:#4b8fff;
color:#ffffff;
}
::-webkit-selection {
background:#4b8fff;
color:#ffffff;
}
/*******
if want to use non web safe font, enable this code
but its got some browser compatibility issue
@font-face {
 font-family: PremierShip;
 src: url(/newFont.ttf) format("truetype");
}
Then at body tag - font family, define this new font
********/

/* ==== Close Reset CSS ==== */
html {
	background-color: #FFFFFF;
}
body {
	font-family: 'Open Sans', verdana;
	line-height: 18px;
	color: #282828;
	font-size: 14px;
	font-weight: normal;
	text-align: left;
}
ol li {
	list-style-type:decimal;
	margin:0 0 0 25px;
}
ul li {
	/*list-style-type:disc;*/
	list-style:none;
}
/* second level li */
ul li > ul {
	margin:5px 0;	
}
ul li > ul li {
	list-style-type: circle;
	list-style:none;
}
strike {
	color:#000;
	text-decoration:line-through;
}
p {
	margin:0 0 10px 0;padding:0;
	color:#666666;
	line-height:18px;
	text-align:justify;
}


a:link, a:active, a:visited, a:hover {
	margin:0;padding:0;
	color:#666; /*---- mod by kc -----*/
	text-decoration:none;
	cursor:pointer;
	font-size:14px; /*---- mod by kc -----*/
}
a:hover {
	text-decoration:none; /*---- mod by kc -----*/
	color:#2864ae;
}
img {
	border:0;
}
input {
	cursor:auto;
}
#wrapper {
	margin:0;padding:0;
	width:100%;
	height:100%;
}
#header {
	background:url(../images/investor-relation-header.jpg) no-repeat top center; 
	width:100%; 
	height:auto; 
	margin:0 auto; 
	height:330px;
}
#content {
	margin: 40px 0 0 0;
	padding: 0;
	height: auto;
}
#bodyContent {
	margin:0;padding:0;
	height:auto;
}
#contentInner {
	margin:0;padding:0;
	height:auto;
}
#footer {
	margin: auto;
	padding: 0;
	position: relative;
	width: 100%; /* to make sure the min display on page is 1140px. smaller than this will have scrolbar. extra padding 15px left & right good view in phone/tablet */
	/*border-top-width: 6px;
	border-top-style: solid;
	border-top-color: #e7e7e7;
	border-right-color: #e7e7e7;
	border-bottom-color: #e7e7e7;
	border-left-color: #e7e7e7;	/*overflow: hidden;*/		/** clearing floats **/
	/*width: 100%;*/			/** clearing floats **/
}
@media screen and (min-width: 1024px) and (max-width: 1310px) {
     .bg-circle{
	background:url(../images/bg-circle.jpg) no-repeat -14% 500px; background-repeat: no-repeat; background-position:fixed;
}
}



@media screen and (min-width: 1320px) and (max-width: 1440px) {
     .bg-circle{
	background:url(../images/bg-circle.jpg) no-repeat 6% 500px; background-repeat: no-repeat; background-position:fixed;
}
}




@media screen and (min-width: 1440px) and (max-width: 1700px) {
     .bg-circle{
	background:url(../images/bg-circle.jpg) no-repeat 10% 500px; background-repeat: no-repeat; background-position:fixed;
}
}


@media screen and (min-width: 1710px) and (max-width: 1900px) {
     .bg-circle{
	background:url(../images/bg-circle.jpg) no-repeat 15% 500px; background-repeat: no-repeat; background-position:fixed;
}
}




@media screen and (min-width: 1910px) and (max-width: 2500px) {
     .bg-circle{
	background:url(../images/bg-circle.jpg) no-repeat 22% 500px; background-repeat: no-repeat; background-position:fixed;
}
}
/* ================================
   ========== 1. Header ===========
   ================================ */
.headerContent {
	width: 960px;
	height: 330px;
	margin: auto;
	padding: 0;
	clear: both;
}
.headerTop {
	width: 638px;
	height: 57px;
	float : left;
}
.headerMenu {
	margin:0;padding:0;
	width: 638px;
 	height:33px;
	float: left;
}
#inner-header {
	width:960px;
	height:330px;
	float:left;
}
/*Main Menu */
.nav-div{
float:left;
margin:0 0 0 7px;
}
#nav, #nav ul{
margin:0;
padding:0;
list-style-type:none;
list-style-position:outside;
position:relative;
font-size:18px;
font-family:'Open Sans',verdana;
float:left;
}
#nav a{
display:block;
padding:0px 0;
color:#fff;
text-decoration:none;
font-size:18px;
}
#nav li a.arrow{
display:block;
padding:0;
color:#fff;
text-decoration:none;
padding:10px 20px;
background:#2864ae url(../images/top-link-arrow.png) no-repeat 190px 18px!important;
}
#nav li a:hover.arrow{
display:block;
padding:0px 0;
color:#fff;
text-decoration:none;
padding:10px 20px;
background:#2aaf5b url(../images/top-link-arrow.png) no-repeat 190px 18px!important;
}
#nav a.active{
padding:26px 14px 21px 15px;
border-bottom:4px solid #2864ae;
}
#nav a:hover{
color:#fff;
background:#2864ae;
}
#nav li{
float:left;
position:relative;
}
#nav ul {
position:absolute;
display:none;
top:69px;
}
#nav li a{
height:auto;
float:left;
padding:26px 14px 25px 15px;
}
#nav li ul a{
width:12em;
height:auto;
float:left;
font-size:14px;
padding:10px 20px;
background:#2864ae;
}
#nav li ul li a{
border-top:1px solid #1b569c;
border-bottom:1px solid #1b569c;
border-left:1px solid #1b569c;
}
#nav li ul a:hover{
height:auto;
float:left;
background:#2aaf5b;
}
#nav li:hover > a{
background:#2864ae;
}
#nav ul ul{
top:auto;
}	
#nav li ul ul {
left:12em;
border-left:0px solid #1b569c;
margin:0px 0 0 -7px;
}
#nav li ul li a{
	margin:0 0 -1px 0;
}
#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul{
display:none;
background:#000;
color:#fff;
}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul{
display:block;
}
.top-nav {
	width:960px;
	height:83px;
	float:left;
	position:relative;
	margin:34px 0 0 0;
	z-index:999;
	border:
}
.top-nav .facebook-icon {
	width:26px;
	height:25px;
	float:left;
	position:absolute;
	top:-12px;
	right:20px;
	z-index:99;
}
.top-nav .facebook-icon a {
	width:26px;
	height:25px;
	background:url(../images/facebook-icon.png) no-repeat;
	display:block;
	outline:none;
}
.top-nav .facebook-icon a:hover {
	width:26px;
	height:25px;
	background:url(../images/facebook-icon.png) no-repeat;
	display:block
}
.top-nav .twitter-icon {
	width:26px;
	height:25px;
	float:left;
	position:absolute;
	top:-12px;
	right:50px;
	z-index:99;
}
.top-nav .twitter-icon a {
	width:26px;
	height:25px;
	background:url(../images/twitter-icon.png) no-repeat;
	display:block;
		outline:none;
}
.top-nav .twitter-icon a:hover {
	width:26px;
	height:25px;
	background:url(../images/twitter-icon.png) no-repeat;
	display:block
}
.top-nav .logo {
	float:left;
	width:190px;
	height:69px;
}

.top-nav .logo a{
	background:url(../images/logo.jpg) no-repeat;
	float:left;
	width:190px;
	height:69px;
	display:block;
}

.top-nav .logo a:hover{
	background:url(../images/logo.jpg) no-repeat;
	float:left;
	width:207px;
	height:69px;
}


.top-nav .right-block1 {
	background:url(../images/nav-bg.png) repeat;
	width:770px;
	height:69px;
	float:left;
}
.about-us-header-block{ width:362px; height:143px; background:url(../images/about-us-header-block.png); float:right; margin:35px 0 0 0; display: table;}
.about-us-header-block .text-block{ display:table-cell; vertical-align:middle; padding:0 0 0 25px}
.about-us-header-block .text-block .head{
	margin:0;
	padding:0 0 0px 0;
	font-family: 'Open Sans Semibold', verdana;
	font-size:36px;
	line-height:40px;
	font-weight:normal;
	color:#2864ae;
}
.about-us-header-block .text-block .text{
	margin:0;
	padding:0;
	font-family: 'Open Sans', verdana;
	font-size:18px;
	line-height:23px;
	font-weight:normal;
	color:#424242;
}
/* ================================
   ==========   banner   ==========
   ================================ */
.banner{
	width: 917px;
	height: 141px;
}
/* ================================
   ========== 3. Content ==========
   ================================ */
.contentWrapper {
	padding: 0;
	position: relative;
	height: auto;
	width: 990px;
	float: left;
	margin: 0;
	background-color: #fff;
	/*background-image: url(../images/con-bg-shape.gif);*/
	background-repeat: no-repeat;
	background-position: 0px 125px;
}
.contentBody {
	margin:0;padding:0;
}
.contentBodyBorder {
	width:960px;
	border-top:2px solid #ba8d03;
}
.contentWidth {
	margin:0 auto;padding:0;
	width:960px;	
}
.headerWidth {
	margin:0 auto;padding:0;
	width:960px;
}
.contentTittle {
	margin: 35px 7px 35px 10px;
	padding: 0 0 20px 0;
	font-family: 'Open Sans', verdana;
	font-size: 35px;
	color: #3a6dd8;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #808080;
}
.contentBottom {
	width:917px;
	height: 11px;
	background-image: url(../images/bot-content.gif);
	background-repeat: no-repeat;	
}
.priceTicker {
	margin: 0;
	padding: 0;
	height: 26px;
	background:#000000;	
}
.priceTickerWidth {
	margin:0 auto;padding:0;
	width:960px;
	height:26px;
}
/* ================================
   ===      rightbar menu       ===
   ================================ */
.leftbarMenu {
	margin: 0;
	padding: 0;
	width: 191px;
	height: auto;
	float: left;
	clear: left;
	background-color: #f4f4f4;
}
.leftbarMenu li {
    margin:0;padding:0;
    list-style:none;
    display:block;
}
.leftbarMenu li a {
	margin: 0;
	padding: 8px 20px 8px 10px;
	list-style: none;
	text-transform: capitalize;
	display: block;
}
.leftbarMenu li a:hover {
    color:#f99911;
    text-transform:capitalize;
    text-decoration:none;
}
/* current active state */
.leftbarMenu li.current a, .leftbarMenu li.current a:hover {
    color:#f99911;
    font-weight:normal;
}
.mainContent {
	margin: 0;
	padding: 0;
	width: 736px;
	height: auto;
	float: right;
	clear: right;
}

/* ================================
   ========== 4. Footer ===========
   ================================ */
.footerBottom {
	margin: 20px auto auto auto;
	width: 960px;
	height:50px;
	position: relative;
	color: #eee;	
	padding:40px 0 20px 0;
}
.footerBottom .line {
	background:url(../images/footer-line.jpg) no-repeat;
	width:961px;
	height:22px;
	float:left;
}
.footerBottom .line p{
	padding:0px 12px 0 0;
	text-align:right;
	font-family: 'Open Sans', verdana;
	font-size:14px;
	color:#a3a3a3;
	font-weight:normal;
}
.footerBottom .copyright {
	width:400px;
	float:left;
	padding:7px 0 0 7px;
	font-family: 'Open Sans', verdana;
	font-size:12px;
	color:#959595;
	font-weight:normal;
}
.footerBottom .links {
	width:500px;
	float:right;
	padding:10px 0 0 0;
	font-family: 'Open Sans', verdana;
	font-size:12px;
	color:#959595;
	font-weight:normal;
}
.footerBottom .links a {
	color:#959595;
	font-size:12px;
	text-decoration:none;
}
.footerBottom .links a:hover {
	color:#959595;
	font-size:12px;
	text-decoration:underline;
}
.footerBottom .links ul {
	margin:0;
	padding:0;
	float:right;
}
.footerBottom .links ul li {
	margin:0;
	padding:0 10px;
	float:left;
	list-style-type:none;
}
/* ================================
   =========== 5. Misc ============
   ================================ */
.clear {
	margin:0;padding:0;
	clear:both;
	height:0;
    font-size:0;
    line-height:0;
	display:block;
	height:0;
	clear:both; 
	visibility:hidden;
}
.left {
	float:left;	
}
.right {
	float:right;
}
.bold {
	font-weight:bold;	
}
.fontBigger {
	font-size:15px;	
}
.shadow {
	text-shadow:0 1px #d7d9dc;	
}
.arrow {
	font-size:15px;
	margin:10px 0 0 0;
}
.button {
	font-size:12px;
	margin:0;
	font-weight:bold;
	color:#333;
	cursor:pointer;
}
.dropdownlist, dropdownlist {
	margin:0;padding:2px 3px;
	font-size:12px;
	color:#444;
	width:auto;
	border:1px solid #2864ae;
}
.textbox, textbox {
	font-size:12px;
	margin:0;
	border:1px solid #2864ae;
	width:auto;
	height:auto;
	padding:5px;
	color:#444;
	cursor:text;
}
.textarea, textarea {
	padding:2px;
	color:#444;
	font-size:12px;
	border:1px solid #2864ae;
	cursor:text;
}
.dropdownlist:focus, dropdownlist:focus {
	border:1px solid #2dac5f;
}
.textarea:focus, textarea:focus {
	border:1px solid #2dac5f;
}
.textbox:focus, textbox:focus {
	border:1px solid #2dac5f;
}
.strong {
	font-weight:bold;
}
.italic {
	font-style:italic;
}

/* ================================
   ============ 6. IR =============
   ================================ */
.ir-title {
	width: 156px;
	height: 24px;
	font-family: "Open Sans";
	font-size: 18px;
	text-transform: capitalize;
	color: #fff;
	text-align: center;
	line-height: 18px;
	padding: 15px 20px 15px 15px;
	background-color: #2dac5f;
	font-weight: normal;
}
.irContent {
	margin: 0;
	padding:0;
	width: 960px;
	height: auto;
}
.irRightMenu {
	width :191px;
	height: auto;
	float: left;
	margin:0;
}
.titleBox {
	width: 736px;
	height: 27px;
}
h1.pageTitle {
	width: 726px;
	font-family: 'Open Sans', verdana;
	text-transform: capitalize;
	font-size: 20px;
	font-weight: 600;
	letter-spacing: 0;
	color: #2864ae;
	line-height: 20px;
	text-shadow: none;
	margin: 0 0 15px 0;
	padding: 0 0 5px 10px;
	float: left;
}
.leftbarMenu .IRMenu {
	margin: 0;
	padding: 0;
	width: 191px;
	height: auto;
	float: left;
	clear: left;
}
.leftbarMenu .IRMenu li {
    margin:0;padding:0;
    list-style:none;
    display:block;
}
.leftbarMenu .IRMenu li a, .leftbarMenu .IRMenu li span {
	margin: 0 13px 0 13px;
	list-style: none;
	color: #58595b;
	display: block;
	font-family: 'Open Sans', verdana;
	font-size: 14px;
	text-align: left;
	cursor: pointer;
	padding: 12px 0 12px 1px;
	border-bottom: 1px dotted #c9c9c9;
	background-image: url(../images/link-arrow.png);
	background-repeat: no-repeat;
	background-position: 155px 22px;
}
.leftbarMenu .IRMenu li a:hover, .leftbarMenu .IRMenu li span:hover {
	color: #2864ae;
	text-decoration: none;
	cursor:pointer;
	background-image: url(../images/link-arrow.png);
	background-repeat: no-repeat;
	background-position: 155px 22px;
}
/* current active state */
.leftbarMenu .IRMenu li.current a, .leftbarMenu .IRMenu li.current a:hover {
	color:#2864ae;
	background-image: url(../images/link-arrow-up.png);
	background-repeat: no-repeat;
	background-position: 155px 22px;
}
.leftbarMenu .IRMenu li.current span, .leftbarMenu .IRMenu li.current span:hover {
	color:#2864ae;
	background-image: url(../images/link-arrow-up.png);
	background-repeat: no-repeat;
	background-position: 155px 22px;
} 
.IRMenu2 {
	margin: 0 13px 0 13px;
	padding:0;
}
.IRMenu2 li{
	margin:0;padding:0;
	display:block;
	list-style-type:none;
}
.leftbarMenu .IRMenu2 li a {
	margin: 0;
	display: block;
	font-size: 14px;
	padding: 12px 0px 12px 10px;
	background:none;
}
.leftbarMenu .IRMenu2 li a:hover {
	color:#2864ae;
	border-right:none;
	background:none;
}
.leftbarMenu .IRMenu2 li a.current, .leftbarMenu .IRMenu2 li a.current:hover {
	color:#2864ae !important;
	text-decoration:none;
	background:none;
}
/*** second level link color fix iE7 ***/
.leftbarMenu .IRMenu li.current .IRMenu2 li a {
	color:#58595b !important;
	text-decoration:none;
	border-right:none;
	background:none;
}
.leftbarMenu .IRMenu li.current .IRMenu2 li a:hover {
	color:#2864ae !important;
	text-decoration:none;
	border-right:none;
    background:none;
}
.leftbarMenu .IRMenu li.current .IRMenu2 li a.current, .leftbarMenu .IRMenu li.current .IRMenu2 li a.current:hover {
	color:#2864ae !important;
	text-decoration:none;
	border-right:none;
	background:none;
}
/*** second level link color fix iE7 ends ***/
/* ir home */
.frontLeft {
	width: 736px;
	float: left;
	clear: left;
	
}
.irBoxMain {
	margin:30px 0 0 0;padding:0;
	width:736px;
}
.irBoxMainBody {
	margin:0 0 0 0;
	padding: 10px;
	width:716px;
	float:left;
	background-color:#f6f6f6;
}
.irBoxMain h1 {
	margin-bottom:5px;
}
.irBoxMainDoc {
	margin:20px 0 0 0;padding:0;
	width:490px;
}
.btnMoreRight {
	margin:0;padding:0x;
	height:23px;
	width:10px;
	float:left;
	background:url('../images/btn-more-right.gif') right 0 no-repeat;	
}
.btnMoreLeft a{
	width: 716px;
	font-size: 14px;
	line-height: 21px;
	display: block;
	height: 21px;
	text-align: right;
	float: right; 
	color: #2dac5f;
	margin: 5px 0 0 0;
	padding: 5px 0 0 0;
	background-image: url(../images/line.gif);
	background-repeat: repeat-x;
	background-position: top;
}
.notes{
	width: 716px;
	font-size: 12px;
	line-height: 21px;
	display: block;
	height: 21px;
	text-align: left;
	float: right; 
	color: #2dac5f;
	margin:0; padding:5px 0 0 0;
	background-image: url(../images/line.gif);
	background-repeat: repeat-x;
	background-position: top;
}
.dropdownTopRight {
	margin:0 0 10px 0;padding:0;
	font-size:14px;
	width:25%;
	height:auto;
	text-align:right;
	clear:right;
	float:right;
}
.dropdownTopRight-text {
	margin:0 10px 0 0;padding:0;
}
/** Table general **/
.tableGeneral, tableGeneralNewsAlert { /* tableGeneralNewsAlert for News Alert*/
	margin:0;padding:0;
	text-align: justify;
	width:100%;
	height:auto;
	border:none;
	border-collapse:collapse;
}
.tableGeneral th, tableGeneralNewsAlert th{
	margin:0;padding:9px 10px;
	color:#666666;
	font-size:14px;
	font-weight:bold;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #d8d8d8;
}
.tableGeneral td{
	margin: 0;
	padding: 0 0 5px 0;
    border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #d8d8d8;
}
.tableGeneralNewsAlert td{
	margin:0;padding:5px 0;
}
.reportBanner {
	width: 736px;
	height: 223px;
	margin: 30px 0 0 0;
	padding:0;
}
.reportBannerReport {
	width: 362px;
	height: 223px;
	float:left;
}
.reportBannerTop {
	width: 280px;
	height: 35px;
	margin: 0;
	padding: 12px 0 0 10px;
	font-family: "Open Sans";
	font-size: 20px;
	color: #fff;
	line-height: 20px;
	text-transform: capitalize;
	float: left;
	font-weight: 600;
}
.reportBannerContent{
	width: 362px;
	height: 176px;
	float:left;
}
.reportBannerBottom{
	width: 362px;
	height: 47px;
	margin: 0;
	float: left;
	background-image: url(../images/reportBg.gif);
	background-repeat: repeat-x;
}
.reportBannerDownload {
	width: 25px;
	height: 27px;
	margin: 10px 10px 0 0;
	padding: 0;
	float: right;
}
.reportBannerDownload a{
	color: #fff;
	text-decoration: none;
}
.reportBannerView {
	width: 22px;
	height: 27px;
	margin:  10px 0 0 15px;
	padding: 0;
	float: left;
}
.reportBannerView a{
	color: #fff;
	text-decoration: none;
}
.quoteHeaderIrContact {
	width: 362px;
	height: auto;
	margin: 30px 0 0 0;
	font-size: 28px;
	color: #fff;
	line-height: 20px;
	float: left;
}
.quoteHeaderIrTitle {
	margin: 0 0 10px 0;
	padding: 0 0 0 10px;
	font-family: "Open Sans";
	text-transform: capitalize;
	font-size: 20px;
	font-weight: 600;
	letter-spacing: 0;
	word-spacing: 3px;
	color: #2864ae;
	line-height: 27px;
	width: 352px;
	background-image: url(../images/smallTitleBg.gif);
	background-repeat: no-repeat;
	height: 27px;
}
.quoteBodyIrContact {
	margin: 0;
	padding: 10px;
	color: #282828;
	font-family: 'Open Sans', verdana;
	font-size: 14px;
	background:#f6f6f6;
}
.quoteHeader .quoteDone .stock_number_price {
	color:#1ea100 !important;	
	padding-left: 4px;
}
/** div Corporate info General **/
.general {
	margin:0;padding:0;
	width:100%;
	height:auto;
	clear:both;
	text-align:justify;
	line-height:16px;
}
.generalRowOdd {
	margin:0;padding:8px 0 8px 0;
	width:100%;
	height:auto;
	clear:both;
	background:#f1f1f1;
}
.generalRowEven {
	margin:0;padding:8px 0 7px 0;
	width:100%;
	height:auto;
	clear:both;
	background:#fefefe;
	border-top:1px dotted #999;
	border-bottom:1px dotted #999;
}
.generalLabel {
	margin:0;padding:0 5px 0 10px;
	width:20%;
	height:auto;
	float:left;
	clear:left;
	font-weight:bold;
}
.generalDesc {
	margin:0;padding:0 10px 0 5px;
	width:75%;
	height:auto;
	float:left;
	text-align:justify;
}
.content-tittle{
	width:736px;
	float: left;
}
.content-top{
	font-family: 'Open Sans', verdana;
	font-size: 22px;
	color: #0a3262;
	padding-bottom: 10px;
	line-height: 22px;
	margin: 7px 0 0 0;
	background-image: url(../images/line.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}
.content-bottom{
	font-family: 'Open Sans', verdana;
	margin-top: 10px;
	width: 736px;
	font-size: 14px;
	color: #666666; 
	text-align: justify;
}
/* === close div Corporate info General === */

/** div Media News **/
.mediaNews {
	margin:0;padding:0;
	width:100%;
	height:auto;
	clear:both;
	line-height:16px;
	text-align:justify;
}
.mediaNewsHeader1 {
	margin: 0;
	padding:10px 0 10px 10px;
	color: #fff;
	line-height: 15px;
	font-weight: normal;
	text-transform: none;/*---- mod by kc -----*/
	border-right: 1px solid #fff;
	width: 120px;
	height: auto;
	float: left;
	background-color: #2864ae;/*---- mod by kc -----*/
	font-family: 'Open Sans Semibold', verdana; /*---- mod by kc -----*/
	font-size:18px; /*---- mod by kc -----*/
}
.mediaNewsHeader2 {
	margin: 0;
	padding: 10px 0 10px 10px;
	color: #fff;
	font-size: 18px;
	line-height: 15px;
	font-weight: normal;
	text-transform: none;/*---- mod by kc -----*/
	border-right: 1px solid #fff;
	width: 160px;
	height: auto;
	float: left;
	font-family: 'Open Sans Semibold', verdana; /*---- mod by kc -----*/
	background-color: #2864ae;/*---- mod by kc -----*/
}
.mediaNewsHeader3 {
	margin: 0;
	padding:10px 0 10px 10px;
	color: #fff;
	line-height: 15px;
	font-weight: normal;
	text-transform: none;/*---- mod by kc -----*/
	width: 424px;/*---- mod by kc -----*/
	height: auto;
	float: left;
	background-color: #2864ae;/*---- mod by kc -----*/
	font-family: 'Open Sans Semibold', verdana; /*---- mod by kc -----*/
	font-size:18px; /*---- mod by kc -----*/
}

.mediaNewsColumn1 {
	margin: 0;
	padding: 0 5px 0 10px;/*---- mod by kc -----*/
	width: 118px;
	height: auto;
	clear: both;
	float: left;
	font-family: 'Open Sans Semibold', verdana;
	font-size: 14px;
	color: #666666;
	text-align:left;
}
.mediaNewsColumn2 {
	margin:0;
	padding:0 5px 0 10px;/*---- mod by kc -----*/
	width:155px;
	height:auto;
	float:left;
	font-family: 'Open Sans Semibold', verdana; /*---- mod by kc -----*/
	font-size: 14px; /*---- mod by kc -----*/
	color: #666666;
	text-align:left;
}
.mediaNewsColumn3 {
	margin: 0;
	padding: 0 5px 0 10px;/*---- mod by kc -----*/
	width: 411px;/*---- mod by kc -----*/
	height: auto;
	float: left;
	font-family: 'Open Sans Semibold', verdana; /*---- mod by kc -----*/
	font-size: 14px; /*---- mod by kc -----*/
	color: #666666;
	text-align:left;
}

.mediaNewsRow {
	margin:0;padding:0;
	clear:both;
}
.mediaNewsRowOdd {
	margin:0;padding:8px 0 7px 0;
	width:100%;
	height:auto;
	clear:both;
	background:#fefefe;
}
.mediaNewsRowEven {
	margin:0;padding:8px 0 8px 0;
	width:100%;
	height:auto;
	clear:both;
	border-top:1px dotted #999;
	border-bottom:1px dotted #999;
	background:#fafafa;
}
/* === close div Media News === */

/** presentation **/
.presentationTitleHeader {
	width:576px;	
}
.presentationTitle {
	width:576px;	
}
/* === close presentation === */
/** div Directors Profile **/
.directorsProfile {
	margin:0;padding:0;
	width:100%;
	height:auto;
	clear:both;
	line-height:17px;
	text-align:justify;
}
.directorsProfileLeft {
	margin:0;padding:0;
	width:200px;
	clear:both;
	float:left;
	height:auto;
    text-align:left;
}
.directorsProfileRight {
	margin:0;padding:0;
	width:500px;
	clear:right;
	float:right;
	height:auto;
}
.directorsProfileLabel {
	margin:0 0 10px 0;padding:5px 10px 10px 0;
	width:185px;
	height:auto;
	clear:both;
	float:left;
	font-size:14px;
	font-weight:bold;
	border-bottom:1px solid #d7d7d7;
}
.directorsProfileLabel:hover {}
.directorsProfileLabelRight {
	margin:0 0 20px 0;padding:15px 20px;
	width:460px;
	height:auto;
	clear:both;
	float:right;
	font-size:14px;
	font-weight:bold;
	background-color: #2864ae;
	border:1px solid #2864ae;
	color:#fff;
    text-align:left;
}
.directorsProfileRightDesc {
	margin:0;padding:0 2px;
	width:500px;
	clear:both;
	float:right;
}
.directorsProfileDesignated {
	font-size:13px;
	font-weight:normal;
}
.directorsProfile p {
	line-height:17px;
}
.directorsProfileLabel a {
	color:#666666;	
}
.directorsProfileLabel a:hover {
	text-decoration:none;
}
.directorsProfileLabel-Active {
	margin: 0 0 10px 0;
	padding: 5px 10px 10px 0;
	/*width:423px;*/
	width: 185px;
	height: auto;
	clear: both;
	float: left;
	font-size: 14px;
	font-weight: bold;
	color: #2864ae;
	border-bottom: 1px solid #2dac5f;
}
.directorsProfileLabel-Active a:hover {
	color:#2864ae;	/* same color as directorsProfileLabel-Active */
	text-decoration:none;
}
.directorsProfileLabel-Active:hover {
	text-decoration:none;
}
/* === close div Directors Profile === */

/** div Circulars **/
.circulars {
	margin:0;padding:0;
	width:100%;
	height:auto;
	clear:both;
	text-align:justify;
}
.circularsCover {
	background:url(http://harta.irplc.com/investor-relations/images/circulars.jpg) 0 0 no-repeat;
}
.circularsItems {
	margin:0 0 40px 0;padding:0;
	width:100%;
}
.circularsItemsDate {
	font-weight:bold;
}
.circularsItemsDL {
	margin:15px 10px 0 0;padding:40px 0 0 0;
	width:90px;
	height:20px;
	background:url(../images/Download.png) center 0 no-repeat;
	float:left;
	vertical-align:bottom;
	text-align:center;
}
.circularsItemsView {
	margin:15px 0 0 0;padding:40px 0 0 0;
	width:90px;
	height:20px;
	background:url(../images/ViewOnline.png) center 0 no-repeat;
	float:left;
	vertical-align:bottom;
	text-align:center;
}
/* === close div Circulars Report === */
/** div Prospectus **/
.prospectus {
	margin:0;padding:0;
	width:100%;
	height:auto;
	clear:both;
	text-align:justify;
}
.prospectusCover {
	background:url(../images/prospectus.jpg) 0 0 no-repeat;
	width:230px;
	height:300px;
}
.prospectusItems {
	margin:0 0 40px 0;padding:0;
	width:100%;
}
.prospectusItemsDate {
	font-weight:bold;
}
.prospectusItemsDL {
	margin:15px 10px 0 0;padding:40px 0 0 0;
	width:75px;
	height:20px;
	background:url(../images/Download.png) center 0 no-repeat;
	float:left;
	vertical-align:bottom;
	text-align:center;
}
.prospectusItemsView {
	margin:15px 0 0 0;padding:40px 0 0 0;
	width:75px;
	height:20px;
	background:url(../images/ViewOnline.png) center 0 no-repeat;
	float:left;
	vertical-align:bottom;
	text-align:center;
}
/* === close div Prospectus Report === */
/** div Annual Report **/
.annualReport {
	margin:0;padding:0;
	width:100%;
	height:auto;
	clear:both;
}
.annualReportRow {
	margin:0 auto;padding:0 0 40px 0;
	text-align:center;
	width:100%;
}
.annualReportColumn {
	/*margin:0 2% 0 2%;*/
	padding:0 3px;
	width:362px;
	float:left;
	display:inline-block;
}
.annualReportDL {
	margin:15px 0 15px 15px;padding:40px 0 0 0;
	width:43%;
	height:20px;
	background:url(../images/Download.png) center 0 no-repeat;
	float:left;
	vertical-align:bottom;
}
.annualReportView {
	margin:15px 15px 15px 0;padding:40px 0 0 0;
	width:39%;
	height:20px;
	background:url(../images/ViewOnline.png) center 0 no-repeat;
	float:left;
	vertical-align:bottom;
}
/* === close div Annual Report === */
/** div Quarter Report **/
.quarterReport {
	margin:0;padding:0;
	width:100%;
	height:auto;
	clear:both;
}
.quarterReportRow {
	margin:0;padding:0;
	float:left;
	/*clear:both;*/ /* IE 7 Got issue wth this clear */
}
.quarterReportLabelHeader {
	margin:0;padding:20px 0;
	float:left;
	width:200px;
}
.quarterReportQ1Header {
	margin:0;padding:20px 10px 20px 20px;
	float:left;
	width:103px;
	font-size:14px;
	font-weight:normal;
	background:#2864ae;
	color:#fff;
	border-right:1px solid #fff;
}
.quarterReportQ2Header {
	margin:0;padding:20px 10px 20px 20px;
	float:left;
	width:103px;
	font-size:14px;
	font-weight:normal;
	background:#2864ae;
	color:#fff;
	border-right:1px solid #fff;
}
.quarterReportQ3Header {
	margin:0;padding:20px 10px 20px 20px;
	float:left;
	width:103px;
	font-size:14px;
	font-weight:normal;
	background:#2864ae;
	color:#fff;
	border-right:1px solid #fff;
}
.quarterReportQ4Header {
	margin:0;padding:20px 10px 20px 20px;
	float:left;
	width:103px;
	font-size:14px;
	font-weight:normal;
	background:#2864ae;
	color:#fff;
}
.quarterReportLabel {
	margin:0;padding:30px 10px 27px 15px;
	float:left;
	width:175px;
	font-weight:bold;
	font-size:14px;
	background:url(../images/scanline-bg.gif) 0 0 repeat #f1f1f1;
	color:#444;
}
.quarterReportQ1 {
	margin:0;padding:20px 10px 20px 20px;
	float:left;
	width:100px;
	background:none;
}
.quarterReportQ2 {
	margin:0;padding:20px 10px 20px 20px;
	float:left;
	width:100px;
	background:none;
}
.quarterReportQ3 {
	margin:0;padding:20px 10px 20px 20px;
	float:left;
	width:99px;
	background:none;
}
.quarterReportQ4 {
	margin:0;padding:20px 10px 20px 20px;
	float:left;
	width:99px;
	background:none;
}
/* === close div Quarter Report === */
/** div Analyst Reports **/
.analystReports {
	margin:0;padding:0;
	width:100%;
	height:auto;
	clear:both;
	text-align:justify;
}
.analystReportsLeft {
	margin:0 0 40px 0;padding:0;
	width:49%;
	height:auto;
	float:left;
	clear:both;
}
.analystReportsRight {
	margin:0 0 40px 0;padding:0;
	width:49%;
	height:auto;
	float:right;
}
.analystReportsCenter {
	margin:auto;padding:0;
	width:70%;
	height:auto;
}
.analystReportsLabel {
	margin:0;padding:10px 5px 5px 5px;
	width:250px;
	height:85px;
	float:left;
	text-align:center;
	background:url(../images/analystReports-bg.gif) 0 0 no-repeat;
}
.analystReportsLink {
	margin:0;padding:10px 50px;
	width:160px;
	height:auto;
	float:left;
	clear:left;
	text-align:center;
}
.alystReportsDate {
	font-weight:bold;	
}
.analystReportsDL {
	margin:0;padding:40px 0 0 0;
	width:50%;
	height:20px;
	background:url(../images/Download.png) center 0 no-repeat;
	float:left;
	vertical-align:bottom;
	text-align:center;
}
.analystReportsView {
	margin:0 0 0 0;padding:40px 0 0 0;
	width:50%;
	height:20px;
	background:url(../images/ViewOnline.png) center 0 no-repeat;
	float:left;
	vertical-align:bottom;
	text-align:center;
}
/* === close div Analyst Reports === */
/* financial info iframe */
.financial-info {
	margin:0;padding:0;
	width:736px;
	height:auto;
	background:none;
}
/** Table financial **/
.tableFinancial {
	margin:0;padding:0;
	text-align:left;
	width:100%;
	height:auto;
	text-align:right;
}
.tableFinancial th{
	margin:0;
	/*padding:9px 8px;*/
	padding:9px 8px;
	background:#2864ae;
	color:#fff;
	font-size:14px;
	font-weight:normal;
	border-right:1px solid #fff; 
}


/*readjust segmental*/

.seg-adjust th{
	padding:9px 2px !important;
}


.tableFinancial td{
	margin:0;
	padding:6px 4px 8px 4px;
	border-bottom:1px dotted #cecece;
	font-weight:normal;
}
.tableFinancial tr:nth-child(odd) {
	background-color:#f7f7f7; 
}
.tableFinancial tr:nth-child(even) {
	background-color:#fff; 
}
object {
	background:none;	
}
/** financial tab link, year,quarter etc **/
.span_finance_off {
	padding:0 10px;
	text-decoration:none;
	font-weight:normal;
	color:#2dac5f;
	line-height:18px;
}
.span_finance_on {
	padding:0 10px;
	text-decoration:underline;
	font-weight:bold;
	color:#2864ae;
	line-height:18px;
}
.span_finance_on:hover, .span_finance_off:hover {
	padding:0 10px;
}
/** General > Industry Classification table **/
.id_clsf {
	margin:0;padding:0;
	border:1px solid #666;
}
.id_clsf th{
	margin:0;padding:3px;
	background:#666;
	color:#fff;
}
.id_clsf td{
	margin:0;padding:4px 3px;
	background:#fff;
	color:#444;
}

/** div IPO Centre **/
.ipo-table{
	margin:0;padding:0;
	text-align:left;
	width:100%;
	height:auto;
	text-align:right;
}
.ipo-table th{
	margin:0;
	padding:5px 10px 5px 5px;
	background:#017165;
	color:#fff;
	font-size:13px;
	font-weight:bold;
	border-right:1px solid #fff;
	text-align:right;
}
.ipo-table td{
	margin:0;
	padding:5px 10px 5px 5px;
	border-bottom:1px solid #d5d5d5;
	font-weight:normal;
}
.ipo-table tr:nth-child(odd) {
	background-color:#f7f7f7; 
}
.ipo-table tr:nth-child(even) {
	background-color:#fff; 
}
.ipo-bigText{
	font-size:15px;
	font-weight:bold;
	color:#017165;
}
.ipo-smallText{
	font-size:13px;
	font-weight:bold;
	color:#017165;
}
.ipo-competitive-strenghts li{
	padding-top:5px;
	list-style:lower-roman;
}
.ipo-risk-factors li{
	padding-top:5px;
	margin-left: 30px;
	list-style:lower-roman;
}
.past-performance-review li{
	padding-top: 5px;
	list-style-type: disc;
}
/* === close div IPO Centre === */
/** div Key Management Team **/
.keyMTeam{
	padding:20px 0px 20px 0px;
	border-bottom:1px dotted #aaaaaa;
}
.keyMTeam-title{
	font-size: 18px;
	font-weight: bold;
	color: #017165;
	line-height: 28px;
}
/* === close div Key Management Team === */



/* ----------- css by kc -------------- */
/** ------- analyst report -----**/

.inner-body-part {
	width:735px;
	float:left;
	margin0;
}

.top-blue-row{ 
	background:#2864ae; 
	width:100%; 
	float:left;
}

.top-blue-row .description{ 
	width:55%; 
	border-right:1px solid #fff;  
	font-family: 'Open Sans Semibold', verdana; 
	color:#fff; 
	font-size:18px; 
	padding:10px 0 10px 10px; 
	float:left;
}

.top-blue-row .date{ 
	width:20%; 
	border-right:1px solid #fff;  
	font-family: 'Open Sans Semibold', verdana; 
	color:#fff; 
	font-size:18px; 
	padding:10px 0 10px 10px; 
	float:left;
}
.top-blue-row .title{ 
	width:77%; 
	border-right:1px solid #fff;  
	font-family: 'Open Sans Semibold', verdana; 
	color:#fff; 
	font-size:18px; 
	padding:10px 0 10px 10px; 
	float:left;
}

.top-blue-row .links{ 
	width:10%;font-family: 'Open Sans Semibold', verdana; 
	border-right:1px solid #fff;  
	color:#fff;
	 font-size:18px; 
	 padding:10px 0 10px 10px; 
	 float:left;
}

.top-blue-row .view{ 
	width:10%;font-family: 'Open Sans Semibold', verdana; 
	color:#fff;
	 font-size:18px; 
	 padding:10px 0 10px 10px; 
	 float:left;
}
.content-row{
	width:100%; 
	float:left; 
	border:1px dotted #cacaca; 
	border-width:0 0 1px 0; 
	margin:0 0 0 0;
}

.content-row .description{ 
	width:77%; font-family: 'Open Sans Semibold', verdana; 
	color:#666666; 
	font-size:14px; 
	padding:10px 0 10px 10px;
	float:left;
}

.content-row .date{ 
	width:20%; font-family:'Open Sans Semibold', verdana; 
	color:#666666; 
	font-size:14px; 
	padding:10px 0 10px 10px; 
	float:left;
}

.content-row .links{ 
	width:80px; 
	float:left;
}

.content-row .view{ 
	width:80px; 
	float:left;
}

.content-row .links a{ 
	width:80px; 
	height:35px; 
	float:left; 
	background:url(../images/download-pdf-icon.jpg) no-repeat 25px 7px; 
	display:block;
}

.content-row .links a:hover{ 
	width:80px; 
	float:left; background:url(../images/download-pdf-icon.jpg) no-repeat 25px 7px;
}

.content-row .view a{ 
	width:80px; 
	height:35px; 
	float:left; 
	background:url(../images/view-pdf-icon.jpg) no-repeat 25px 7px; 
	display:block;
}

.content-row .view a:hover{ 
	width:80px; 
	float:left; background:url(../images/view-pdf-icon.jpg) no-repeat 25px 7px;
}


/* ------ Tab --------*/
@charset "UTF-8";
.TabbedPanels {
	overflow: hidden;
	margin: 0px;
	padding: 0px;
	clear: none;
	width: 100%; /* IE Hack to force proper layout when preceded by a paragraph. (hasLayout Bug)*/
}
.TabbedPanelsTabGroup {
	margin: 0px;
	padding: 0px;
	outline:none;
}
.TabbedPanelsTab {
	position: relative;
	top: 1px;
	float: left;
	padding: 10px 50px;
	margin: 0;
	list-style: none;
	-moz-user-select: none;
	-khtml-user-select: none;
	cursor: pointer;
	font-family: 'Open Sans', verdana;
	font-size:18px;
	color:#666666;
	background:url(../images/product-page-block-bg.jpg) repeat-x top right;
	outline:none;
	height:24px;
	border-right:1px solid #fff;
}

.TabbedPanelsTabSelected {
	background:url(../images/product-page-block-bg.jpg) right -44px ;
	color:#FFFFFF!important;
	font-family: 'Open Sans', verdana;
	font-size:18px;
}

.TabbedPanelsTab a {
	color:#6c6c6c;
	text-decoration: none;

}

.TabbedPanelsTab a:hover {
	color:#000;
	text-decoration: none;

}
.TabbedPanelsContentGroup {
	clear: both;
	background-color: #fff;
}
.TabbedPanelsContent {
	overflow: hidden;
	padding: 20px 0 0 0;
	outline:none!important;
}

.TabbedPanelsContentVisible {
	outline:none!important;
}

.VTabbedPanels {
	overflow: hidden;
	zoom: 1;
}

.VTabbedPanels .TabbedPanelsTabGroup {
	float: left;
	width: 10em;
	height: 20em;
	background-color: #EEE;
	position: relative;
	outline:none;
	border:0;

}

.VTabbedPanels .TabbedPanelsTab {
	float: none;
	margin: 0px;
	border-top: none;
	border-left: none;
	border-right: none;
}

.VTabbedPanels .TabbedPanelsTabSelected {
	background-color: #EEE;
	border-bottom: solid 1px #999;
}

.VTabbedPanels .TabbedPanelsContentGroup {
	clear: none;
	float: left;
	padding: 0px;
	width: 30em;
	height: 20em;
}

/* Styles for Printing */
@media print {
.TabbedPanels {
	overflow: visible !important;
}
.TabbedPanelsContentGroup {
	display: block !important;
	overflow: visible !important;
	height: auto !important;
}
.TabbedPanelsContent {
	overflow: visible !important;
	display: block !important;
	clear:both !important;
}
.TabbedPanelsTab {
	 overflow: visible !important;
	 display: block !important;
	 clear:both !important;
}
}


.TabbedPanelsTabSelected {}

.TabbedPanelsTabHover { color:#2AAE58!important;}

/* --------- group structure ----------*/
.inner-body-part .content-block .text-block{
	width:181px; float:left; margin:0;
}

.group-img{
	background:url(../images/corporate-info-image.jpg) no-repeat;
	width:731px;
	height:383px;
	}


.view-more{
	width:70px; 
	height:auto; 
	margin:10px 40px 15px 0 ; 
	float:right; background:#13a84a; 
	display:block;  
	padding:8px; 
	font-family: 'Open Sans', verdana; 
	color:#FFFFFF; 
	font-size:14px; 
	line-height:16px; 
	cursor:pointer; 
	text-align:center;
}

.view-more a{ 
	width:70px; 
	height:auto; 
	margin:10px 40px 15px 0 ; 
	float:right; 
	background:#13a84a; 
	display:block;  
	padding:8px; 
	font-family: 'Open Sans', verdana; 
	color:#FFFFFF; 
	font-size:14px; 
	cursor:pointer;
}

.view-more a:hover{ 
	width:70px; 
	height:auto; 
	margin:10px 40px 15px 0 ; 
	float:right; 
	background:#13a84a; 
	display:block;  
	padding:8px; 
	font-family: 'Open Sans', verdana; 
	color:#FFFFFF; 
	font-size:14px; 
	cursor:pointer;
}



.view-more-data{ 
	width:735px; 
	float:left; 
	margin:0 0 12px 0;  
	display:none; 
}
.view-more-data .box{ 
	width:96%; float:left; 
	border:1px solid #afd1bb; 
	border-width:0px 1px 1px 1px!important; 
	background:none; border-radius:0; 
	margin:0; padding:0 0 10px 0;
}

.view-more-data .box table{ 
	width:706px; 
	float:left; 
	margin:10px 10px 0 10px; 
	border:0;
}

.view-more-data .box table td.blue{ 
	padding:15px; margin:0; font-family: 'Open Sans', verdana; 
	color:#FFFFFF; font-size:14px; 
	background:#2864ae; border:1px solid #fff; 
	border-width:0 0 1px 0;
}

.view-more-data .box table td.grey{ 
	padding:15px; margin:0; 
	font-family: 'Open Sans', verdana; 
	color:#666666; font-size:14px; 
	background:#f4f4f4; border:1px solid #fff; 
	border-width:0 0 1px 0;
}

.close-box{ width:22px; height:22px; float:right; background:url(../images/close-box.jpg); margin:-23px -0 0 0; cursor:pointer}

#map_menu {
	width: 770px;
	float: left;
	position: relative;
	top: 0;
	left: 0;
	z-index: 2;
}
#map_menu a {
	width: 226px;
	color: #fff;
	position: relative;
	text-decoration:none;
	 font-family: 'Open Sans', verdana; font-size:14px;
	 	 padding:4px 10px;
}
.showcase {
	width: 758px;
	margin:0 0 20px 0;
	color:#FFFFFF;
	float: left;
	position: relative;
	top: 10px;
	left: 0;
	z-index: 1;
	display:none;
}

.view-more-data{ width:758px; float:left; margin:0 0 12px 0;  display:none; }
.view-more-data .box{ width:96%; float:left; border:1px solid #afd1bb; border-width:0px 1px 1px 1px!important; background:none; border-radius:0; margin:0; padding:0 0 10px 0;}
.view-more-data .box table{ width:706px; float:left; margin:10px 10px 0 10px; border:0;}
.view-more-data .box table td.blue{ padding:15px; margin:0; font-family: 'Open Sans', verdana; color:#FFFFFF; font-size:14px; background:#2864ae; border:1px solid #fff; border-width:0 0 1px 0;}
.view-more-data .box table td.grey{ padding:15px; margin:0; font-family: 'Open Sans', verdana; color:#666666; font-size:14px; background:#f4f4f4; border:1px solid #fff; border-width:0 0 1px 0;}

/* ----------- Corporate Governance ----------------*/
.corporate-governance-profile-pic{
	background:url(../images/corporate-governance-profile-pic.jpg) no-repeat; width:299px; height:558px; float:left; margin:0;
	}

.inner-body-part .corporate-governance-block{
	width:415px; float:right; margin:0;
}
.inner-body-part .corporate-governance-block p.corporate-head-text {
margin: 0;
padding: 0 10px 8px 0;
font-family: 'Open Sans', verdana;
font-size: 20px;
line-height: 26px;
color: #2864ae;
font-weight: 300;
}

.inner-body-part .corporate-governance-block p.head-text-grey{
	margin:0;
	padding:0 10px 8px 0;
	font-family: 'Open Sans', verdana;
	font-size:20px;
	line-height:28px;
	color:#424242;
	font-weight:300;
}

.inner-body-part .content-block p.regular-text{
	margin:0;
	padding:0 10px 13px 0;
	font-family: 'Open Sans', verdana;
	font-size:14px;
	line-height:20px;
	color:#666666;
	font-weight:normal;
}

.inner-body-part .content-block p.regular-text.extra-gap{
	margin:0;
	padding:0 0 25px 0;
}

.inner-body-part .content-block p.regular-text-no-padding{
	margin:0;
	padding:0 10px 0 0;
	font-family: 'Open Sans', verdana;
	font-size:14px;
	line-height:20px;
	color:#666666;
	font-weight:normal;
}

.inner-body-part .leadership-popup p.regular-text{
	margin:0;
	padding:0 10px 13px 0;
	font-family: 'Open Sans', verdana;
	font-size:14px;
	line-height:20px;
	color:#666666;
	font-weight:normal;
}

.inner-body-part .content-block p.regular-text span.view-galery{
	margin:0;
	padding:5px 0 0 0;
	font-family: 'Open Sans', verdana;
	font-size:14px;
	line-height:20px;
	color:#2b8847;
	font-weight:normal;
}

.inner-body-part .content-block p.regular-text span.view-galery a{
	color:#2b8847;
	text-decoration:none;
}

.inner-body-part .content-block p.regular-text span.view-galery a:hover{
	color:#2b8847;
	text-decoration:none;
}

.download-pdf-link{ float:left; width:300px; height:21px; margin:0; padding:0 0 0 20px; font-family: 'Open Sans', verdana; color:#2b8847; font-size:14px;}
.download-pdf-link a{ float:left; width:300px; height:21px; background:url(../images/download-pdf-icon.jpg) no-repeat 0 0; margin:0; padding:0 0 0 25px; color:#2b8847; display:block;}
.download-pdf-link a:hover { float:left; width:300px; height:21px; background:url(../images/download-pdf-icon.jpg) no-repeat 0 0; margin:0; padding:0 0 0 25px; color:#2b8847; text-decoration:none;}


/*------------ management and discussion -----------------*/

.Accordion {
	border:0px;
	overflow: hidden;
	margin:0 0 0 0;
	outline:none;
}
.AccordionPanel {
	margin: 0px;
	padding: 0px;
	
}
.AccordionPanelTab {
	border-top:1px dotted #cccccc;
	margin:0;
	padding: 10px 0 10px 0;
	cursor: pointer;
	-moz-user-select: none;
	-khtml-user-select: none;
	 font-family: 'Open Sans', verdana; 
	background:url(../images/acord-close.jpg) no-repeat 705px 13px;
		  color:#666666;
		  font-size:14px;
}
.AccordionPanelContent {
	margin: 0px;
	padding:0;
	 font-family: 'Open Sans', verdana;
	 font-size:14px;
		background:url(../images/acordian-close.jpg) no-repeat 705px 15px;
		color:#666666;
		line-height:20px;
		  overflow:auto;
		  
}

.AccordionPanelTab.small {
		background:url(../images/acrodian-close.jpg) no-repeat 390px 10px; 	color:#2864AE; font-size:14px; line-height:20px; padding:10px 0 12px 0; margin:0 0 -2px 0;
}



.AccordionPanelClosed{
	
	}


.acordian-text{ padding:0 0 10px 0; font-size:14px; width:700px;}
.acordian-text p{ padding:0 0 13px 0; font-size:14px;}

.acordian-text ul{ margin:0; padding:0}
.acordian-text li{margin:0; padding:0 50px 8px 25px; background:url(../images/listing.jpg) no-repeat 0 7px; list-style-type:none;}

.acordian-text .small-head{ padding:0 0 4px 0; font-size:14px; display:inline-block; color:#2864AE;}


.AccordionPanelContent ul{
	margin:0!important; padding:0;

}

.AccordionPanelContent span{ font-size:12px;}
.AccordionPanelOpen .AccordionPanelTab {
		background:url(../images/acordian-open.jpg) no-repeat 705px 15px; 	color:#2864AE; 
}

.AccordionPanelOpen .AccordionPanelTab.small {
		background:url(../images/acordian-open.jpg) no-repeat 390px 15px; 	color:#2864AE; font-size:14px; line-height:20px; padding:10px 0 10px 0; margin:0 0 -2px 0;
}

.big-text{
	font-size:18px!important;
}
.AccordionPanelTabHover {
	color: #2864AE;
}
.AccordionPanelOpen .AccordionPanelTabHover {
	color: #58595b;
}
.AccordionFocused {
	color:#58595b;
	border-top-style: none;
border-right-style: none;
border-bottom-style: none;
border-left-style: none;
	
}
.AccordionFocused .AccordionPanelOpen .AccordionPanelTab {
	background-color: #fff;
	color:#2864AE;

}

/* Rules for Printing */

@media print {

  .Accordion {
  overflow: visible !important;
  }
  
  .AccordionPanelContent {
  display: block !important;
  overflow:scroll;

  }
}

.chairman p{
	margin:0;
	padding:335px 0 0 25px;
	font-family: 'Open Sans', verdana;
	font-size:20px;
	line-height:26px;
	color:#fff;
	font-weight:normal;
	}

.chairman-popup p{
	margin:0;
	padding:16px 0 16px 25px;
	font-family: 'Open Sans', verdana;
	font-size:20px;
	line-height:26px;
	color:#fff;
	font-weight:normal;
	}
	
.chairman-corporate{
	background:#2965ae url(../images/chairman.jpg) no-repeat; width:299px; height:465px; float:left; margin:0 10px 0 0;
	}
	
	
.chairman-corporate p{
	margin:0;
	padding:345px 0 0 45px;
	font-family: 'Open Sans', verdana;
	font-size:20px;
	line-height:28px;
	color:#fff;
	font-weight:normal;
	}

.no-border{border:0!important;}


/*----------------------- analyst coverage -------------------------*/

.finance-table-head{ font-family: 'Open Sans', verdana; color:#fff; font-size:14px; background:#fff; float:left; margin:0 0 0 0;}
.finance-table-head td{ margin:0; padding:10px; border-right:1px solid #fff; border-left:1px solid #fff;}
.finance-table-head td.last{ margin:0; padding:10px; border-right:1px solid #2864ae;}
.finance-table-head td.first{ margin:0; padding:10px; border-right:1px solid #fff; border-left:1px solid #2864ae;}

.finance-table{ font-family: 'Open Sans', verdana; color:#6c6c6c; font-size:14px; background:#fff; float:left; margin:0 0 0 0;}
.finance-table td{ margin:0; padding:8px; border:1px solid #d1d1d1; border-width:0 1px 1px 1px;}
.finance-table td.first{ margin:0; padding:10px;border-right:1px solid #d1d1d1; border-left:1px solid #d1d1d1; background:#f4f4f4;}
.finance-table td.first-no-border{ margin:0; padding:10px;border-right:1px solid #d1d1d1; border-left:1px solid #d1d1d1;}
.finance-table td.right{ margin:0; padding:10px;border-right:1px solid #d1d1d1; border-left:1px solid #d1d1d1;}
.finance-table td.right a{ color:#6c6c6c; text-decoration:none; }
.finance-table td.right a:hover{ color:#2AAE58; text-decoration:none; }

.finance-table-sec{ font-family: 'Open Sans', verdana; color:#6c6c6c; font-size:14px; background:#fff; float:left; margin:10px 0 0 0;}
.finance-table-sec td{ margin:0; padding:10px; border:1px solid #d1d1d1; border-top:1px solid #d1d1d1;}
.finance-table-sec td.first{ margin:0; padding:10px; border-right:1px solid #d1d1d1; border-left:1px solid #d1d1d1; background:#f4f4f4;}
.finance-table-sec td.first-no-border{ margin:0; padding:10px; border-right:1px solid #d1d1d1; border-left:1px solid #d1d1d1;}
.finance-table-sec td.right{ margin:0; padding:10px; border-right:1px solid #d1d1d1; border-left:1px solid #d1d1d1; }


/* ----------- end of css by kc -------------*/

.newsEventsiframe {
	width:530px;
	height:190px;
	padding:10px 10px 0 10px;
	margin:0;
	line-height:15px;
	background: #f6f6f6;
	position:relative;
}
.newsEventsiframeDate {
	color:#555;
}
.newsEventsiframe a {
	color:#666;
}
.newsEventsiframe a:hover {
	color:#2864ae;
}
.newsEventsTable {
	margin:0;padding:0;
	border-collapse:collapse;
	border-spacing:0;
}
.newsEventsTable td {
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #d8d8d8;
	line-height: 17px;
}
.btnMoreFront a{
	width:530px;
	line-height:23px;
	display:block;
	height:23px;
	bottom:5px;
	padding: 3px 0 0 0;
	left:10px;
	text-align: right;
	color: #2dac5f;
	position:absolute;
	background-image: url(../images/line.gif);
	background-repeat: repeat-x;
	background-position: top;
}
.btnMoreFront a:hover{
	color: #2dac5f;
}
.ourLogo {
	width: 736px;
	height: 223px;
	margin: 0 0 30px 0;
	padding:0;
}
.faq {
	border-bottom: dashed 1px #333333;
	padding: 10px 0 15px 0;
}
.faqTitle {
	color: #2864ae;
	font-weight:600;
	padding: 8px 0 8px 0;
	font-size:15px;
}
.faqContent {
	color: #666666;
	background-color:#f5f5f5;
	padding: 10px 20px;
	text-align:justify;
	margin-bottom: 5px;
}